body {
    margin: 0;
    font-family: 'Montserrat', sans-serif;
}

.clear {
    clear: both;
}

.center {
    text-align: center;
}

a:focus,
a:hover {
    text-decoration: none;

}

.btn:focus {
    color: #fff;
}

.navbar-default .navbar-nav > li > a:focus {
    color: #fff;
}

.one {
    background: url(../images/bg_sec1.jpg) top;
    width: 100%;
    min-height: 650px;
    background-size: cover;
    position: relative;
}

.one:before {
    position: absolute;
    width: 100%;
    height: 100%;
    content: '';
    background: rgba(0, 0, 0, 0.5490196078431373);
}

.one h1 {
    color: #fff;
    font-weight: 700;
    font-size: 38px;
    line-height: 60px;
    margin-top: 50px;
    padding-left: 40px;
}

.sec {
    padding: 35px 0;
}

.logo img {
    width: 100%;
}

header {
    padding: 20px 0;
}

.contact {
    text-align: right;
}

.contact-right {
    text-align: right;
}

.project {
    background: #f9f9f9;
    text-align: center;
}

h2 {
    margin: 35px 0;
    font-weight: 700;
}

.project h2 {
    text-align: left;
    font-size: 38px;
    border-left: 5px solid #e31e24;
    padding-left: 15px;
    height: 70px;
    padding-top: 15px;
    margin-bottom: 70px;
}

.pr-item {
    background: #fff;
    width: 85%;
    padding: 40px 0;
    cursor: pointer;
    margin: 0 auto;
    font-weight: 700;
    -webkit-box-shadow: 1px 1px 5px -1px rgba(0, 0, 0, 0.61);
    -moz-box-shadow: 1px 1px 5px -1px rgba(0, 0, 0, 0.61);
    box-shadow: 1px 1px 5px -1px rgba(0, 0, 0, 0.61);
}

.slogan p {
    font-size: 24px;
    margin-top: 36px;
    color: #e31e24;
    font-weight: 700;
    font-style: italic;
}

.name-leer {
    position: relative;
    display: inline-block;
}

.name-leer span {
    position: absolute;
    right: -10px;
    top: -20px;
    text-transform: uppercase;
    font-size: 14px;
}

.item-var {
    margin: 5px 0;
}

.item-plan {
    text-decoration: underline;
    margin-top: 25px;
    cursor: pointer;
}

.navbar-default {
    border: none;
    border-radius: 0;
    background: #5d5d5d;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 16px;
}

.bonus-one {
    margin-top: 35px;
}

.contact i {
    font-size: 18px;
    margin-right: 5px;
}

.contact-right i {
    font-size: 18px;
    margin-right: 5px;
}


.navbar-default .navbar-nav > li > a:hover {
    color: #fff;
}

.bonus {
    text-align: center;
}

.bonus p {
    color: #fff;
    margin: 10px 0 0 0;
    font-size: 18px;
}

.navbar-nav > li:hover {
    background: #8a8989;
}

.top-btn {
    background: none;
    color: #fff;
    font-size: 18px;
    border: 2px solid #fff;
    border-radius: 0;
    margin-left: 40px;
    margin-top: 70px;
    padding: 10px 25px;
}

.top-btn:hover {
    background: #fff !important;
    color: #000 !important;
}

.about-text {
    font-size: 16px;
    line-height: 3rem;
}

.about img {
    margin-top: 50px;
}

.sec8 .ugol {
    width: 430px;
    height: 700px;
    display: inline-block;
    vertical-align: top;
    margin-right: 240px;
    float: right;
    position: relative;
    zoom: 0.7;
}

.sec8 .ugol .ugol_im {
    background-image: url(../images/ugol.png);
    width: 430px;
    height: 700px;
    z-index: 3;
    position: absolute;
    top: 0;
    right: 0;

}

.sec8 .ugol .ug_point {
    position: absolute;
    width: 20px;
    height: 20px;
    cursor: pointer
}

.sec8 .ugol .ug_point .point {
    width: 20px;
    height: 20px;
    background-color: rgba(227, 30, 36, 0.62);
    -webkit-box-shadow: 0 0 2px 1px rgba(255, 255, 255, .5);
    box-shadow: 0 0 2px 1px rgba(255, 255, 255, .5);
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -10px;
    margin-top: -10px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    z-index: 5
}

.sec8 .ugol .ug_point .loop {
    -webkit-box-shadow: 0 15px 45px rgba(0, 0, 0, .3);
    box-shadow: 0 15px 45px rgba(0, 0, 0, .3);
    width: 400px;
    height: auto;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -138px;
    margin-top: -138px;
    opacity: 0;
    z-index: 4;
    display: none;
    text-align: left;
}

.sec8 .ugol .ug_point .loop h3 {
    font-size: 28px;
    padding-left: 20px;
    font-weight: 700;
}


.sec8 .ugol .ug_point .loop ul {
    font-size: 20px;
    line-height: 40px;
}

.thnx-box {
    text-align: center;
}

.sec8 .ugol .ug_point .loop.active {
    z-index: 6;
    display: block
}

.sec8 .ugol .ug_point .loop.op {
    opacity: 1
}

.sec8 .ugol .ug_point[data-ug='1'] {
    top: 60px;
    left: 335px;
}

/*
.sec8 .ugol .ug_point[data-ug='1'] .loop {
    background-image: url(../images/ug_im1.png)
}
*/

.sec8 .ugol .ug_point[data-ug='2'] {
    top: 155px;
    left: 215px
}

/*
.sec8 .ugol .ug_point[data-ug='2'] .loop {
    background-image: url(../images/ug_im2.png)
}
*/

.sec8 .ugol .ug_point[data-ug='3'] {
    top: 185px;
    right: 98px;
}

/*
.sec8 .ugol .ug_point[data-ug='3'] .loop {
    background-image: url(../images/ug_im9.png)
}
*/

/* .sec8 .ugol .ug_point[data-ug='4'] {
	top: 300px;
	left: 120px
}

.sec8 .ugol .ug_point[data-ug='4'] .loop {
	background-image: url(../images/ug_im3.png)
} */

.sec8 .ugol .ug_point[data-ug='5'] {
    top: 335px;
    right: 175px
}

/*
.sec8 .ugol .ug_point[data-ug='5'] .loop {
    background-image: url(../images/ug_im4.png)
}
*/

.sec8 .ugol .ug_point[data-ug='6'] {
    top: 265px;
    left: 105px
}

/*
.sec8 .ugol .ug_point[data-ug='6'] .loop {
    background-image: url(../images/ug_im5.png)
}
*/

.sec8 .ugol .ug_point[data-ug='7'] {
    left: 110px;
    bottom: 340px
}

/*
.sec8 .ugol .ug_point[data-ug='7'] .loop {
    background-image: url(../images/ug_im6.png)
}
*/

.sec8 .ugol .ug_point[data-ug='8'] {
    bottom: 320px;
    right: 160px;
}

/*
.sec8 .ugol .ug_point[data-ug='8'] .loop {
    background-image: url(../images/ug_im7.png)
}
*/

.sec8 .ugol .ug_point[data-ug='9'] {
    bottom: 175px;
    right: 70px;
}

/*
.sec8 .ugol .ug_point[data-ug='9'] .loop {
    background-image: url(../images/ug_im8.png)
}
*/

.sec8 .ugol .ug_point[data-ug='10'] {
    bottom: 70px;
    right: 220px;
}

/*
.sec8 .ugol .ug_point[data-ug='10'] .loop {
    background-image: url(../images/ug_im10.png)
}
*/

.sec8 .ugol .ug_point[data-ug='11'] {
    bottom: 45px;
    right: 160px
}

/*
.sec8 .ugol .ug_point[data-ug='11'] .loop {
    background-image: url(../images/ug_im11.png)
}
*/

.sec8 .block {
    width: 500px;
    float: right;
}


.sec8 .menu_uhol {
    text-align: left;
    margin-top: 18px
}

.sec8 .cont {
    width: 100%;
    margin: 17px 0;
}

.sec8 .mena {
    font-size: 22px;
    font-weight: 400;
    line-height: 30px;
    color: #222;
    padding: 10px 20px;
    text-align: left;
    position: relative;
    -webkit-transition: all .25s;
    transition: all .25s;
}




.sec8 .mena span {
    position: relative;
    font-size: 18px;
}

.sec8 {
    padding-top: 80px;
}



.sec8 .mena.active,
.sec8 .mena:hover {
    color: #fff;
    background-color: #e31e24;
    border-radius: 0;
    -webkit-transition: all .25s;
    transition: all .25s;
}

.sec8-info {
    text-align: justify;
    font-size: 18px;
    line-height: 4rem;
    margin-top: 50px;
    position: relative;
    padding-left: 40px;
}

.sec8-info:before {
    position: absolute;
    left: 0;
    top: 0;
    content: '\f10d';
    font-family: fontAwesome;
    font-size: 28px;
}

.sec8 .pager {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin-top: 8px;
}

.sec8 .pager .page {
    width: 5px;
    background-color: rgba(216, 163, 19, .5);
    -webkit-transition: all .25s;
    transition: all .25s;
    border-radius: 50%;
    margin: 0 3px
}

.sec8 .pager .page.active,
.sec8 .pager .page:hover {
    background-color: #d8a313;
    -webkit-transition: all .25s;
    transition: all .25s
}

.w48n {
    display: none;
}

.sec8 .title {
    font-size: 24px;
    text-align: left;
    line-height: 3rem;
}

.tehnology h2 {
    text-align: left;
    font-size: 38px;
    border-left: 5px solid #e31e24;
    padding-left: 15px;
    height: 70px;
    padding-top: 15px;
    margin-bottom: 70px;
}

.why {
    padding-bottom: 60px;
}

.why .sec8-info {
    line-height: 2rem;
    font-size: 14px;
}

.why-btn {
    border-radius: 0;
    color: #fff;
    background: #e31e24;
    font-size: 18px;
    margin-top: 35px;
    padding: 8px 20px;
}

.why h2 {
    text-align: left;
    font-size: 38px;
    border-left: 5px solid #e31e24;
    padding-left: 15px;
    height: 70px;
    padding-top: 15px;
    margin-bottom: 20px;
}

.why h5 {
    font-size: 16px;
    margin-bottom: 50px;
}

.why-item img {
    margin-bottom: 15px;
}

.franchazi {
    background: url(../images/fr.jpg) center center no-repeat;
    background-size: cover;
    width: 100%;
    min-height: 600px;
}

.franchazi h2 {
    text-align: left;
    font-size: 38px;
    border-left: 5px solid #e31e24;
    padding-left: 15px;
    height: 70px;
    padding-top: 15px;
    margin-bottom: 20px;
}

.contact-us h2 {
    text-align: left;
    font-size: 38px;
    border-left: 5px solid #e31e24;
    padding-left: 15px;
    height: 70px;
    padding-top: 15px;
    margin-bottom: 70px;
    margin: 0 0 15px 0;
}

.comparison h2 {
    text-align: left;
    font-size: 38px;
    border-left: 5px solid #e31e24;
    padding-left: 15px;
    height: 70px;
    padding-top: 15px;
    margin-bottom: 70px;
}

.comparison h5 {
    text-align: center;
    position: relative;
    margin-top: 25px;
    font-weight: 700;
    text-decoration: underline;
    color: #5f5f5f;
}

.comparison h5 span {
    position: absolute;
    font-size: 11px;
    top: -4px;
}

.docs {
    position: relative;
}

.docs h2 {
    text-align: left;
    font-size: 38px;
    border-left: 5px solid #e31e24;
    padding-left: 15px;
    height: 70px;
    padding-top: 15px;
    margin-bottom: 70px;
}

.photo {
    position: relative;
}

.photo h2 {
    text-align: left;
    font-size: 38px;
    border-left: 5px solid #e31e24;
    padding-left: 15px;
    height: 70px;
    padding-top: 15px;
    margin-bottom: 70px;
    position: absolute;
    top: 6%;
    z-index: 2;
    color: #fff;
    left: 5%;
}

.montag iframe {
    width: 100%;
    min-height: 800px;
}

.photo .owl-pagination {
    display: none;
}

.owl-buttons {
    position: absolute;
    top: 43%;
    width: 100%;
}

.owl-prev {
    float: left;
}

.project .owl-pagination {
    margin-top: 50px;
}

.owl-next {
    float: right;
}

.owl-next img {
    max-width: 30px;
}

.owl-prev img {
    max-width: 30px;
}

.owl-theme .owl-controls {
    margin-top: -30px;
    text-align: center;
}

.owl-theme .owl-controls .owl-buttons div {
    color: #FFF;
    display: inline-block;
    zoom: 1;
    margin: 5px;
    padding: 3px 15px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background: none;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
}

.comparison {
    background: #f3f8f9;
    text-align: center;
}

.c-item {
    text-align: center;
    width: 19.3333%;
    display: inline-block;
}

.c-item h3 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 30px;
}

.c-item img {
    width: 70%;
}

.c-price {
    margin-top: 30px;
    font-size: 20px;
}

.comparison-btn {
    border-radius: 0;
    font-size: 18px;
    padding: 10px 20px;
    margin-top: 35px;
    cursor: pointer;
    background: #e31e24;
    color: #fff;
    font-weight: 700;
}


.btn:hover {
    background: #e26a6e;
    color: #fff;
}

.callback {
    border-radius: 0;
    font-size: 16px;
    padding: 8px 20px;
    background: #e31e24;
    color: #fff;
    font-weight: 600;
}

#lightgallery {
    text-align: center;
}

#lightgallery img {
    margin: 10px 30px;
    border: 1px solid #949494;
}

#map {
    position: absolute;
    width: 100%;
    min-height: 1321px;
}

.map-container {
    position: relative;
}

.map-info {
    width: 450px;
    background: #fff;
    margin-top: 40px;
    padding: 40px;
    font-size: 12px;
}

.fr-info ul li {
    font-style: italic;
}

.btn-fr {
    border-radius: 0;
    color: #fff;
    background: #e31e24;
    font-size: 18px;
    margin-top: 15px;
    padding: 8px 20px;
}

.fr h5 {
    line-height: 23px;
}

.owl-item .item p {
    bottom: 5%;
    position: absolute;
    right: 5%;
    color: #fff;
    padding: 10px 30px;
    background: #00000094;
    font-size: 20px;
}

.photo .owl-item .item img {
    width: 100%;
}

.pr-info {
    text-align: left;
}

.t-item {
    background: #f3f8f9;
    text-align: center;
    padding: 10px;
    -webkit-box-shadow: 1px 1px 5px -1px rgba(0, 0, 0, 0.61);
    -moz-box-shadow: 1px 1px 5px -1px rgba(0, 0, 0, 0.61);
    box-shadow: 1px 1px 5px -1px rgba(0, 0, 0, 0.61);
    margin-bottom: 30px;
    cursor: pointer;
    min-height: 560px;
}

.t-item h3 {
    margin: 25px 0;
    font-size: 18px;
    font-weight: 700;
}

.t-item p {
    font-style: italic;
    text-align: center;
    font-size: 13px;
}

.btn-video {
    border-radius: 0;
    font-size: 16px;
    cursor: pointer;
    background: #e31e24;
    color: #fff;
    font-weight: 700;
}

.t-itog {
    font-size: 18px;
    line-height: 40px;
    text-align: justify;
    font-style: italic;
}

.fixed {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
}

.modal-dialog {
    width: 350px;
    margin: 130px auto;
}

.modal-content {
    border-radius: 0;
    padding: 20px;
}

.modal-header {
    border-bottom: none;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9;
}

.form-title {
    font-size: 18px;
}

.input-block {
    margin-top: 25px;
}

.input-block input {
    border: none;
    background: #eee;
    padding: 10px;
    width: 100%;
    margin-bottom: 15px;
}

.form-group {
    font-size: 12px;
}

.btn-red {
    border-radius: 0;
    font-size: 16px;
    padding: 8px 20px;
    background: #e31e24;
    color: #fff;
    font-weight: 600;
    width: 100%;
}

.modal-video {
    width: 700px;
    margin: 130px auto;
}

.youtube iframe {
    width: 100%;
    min-height: 470px;
    margin-top: 30px;
}

.one .leer-r {
    text-transform: uppercase;
    font-size: 16px;
    position: relative;
    bottom: 30px;
    right: 10px;
    border: 2px solid #fff;
    border-radius: 100%;
    padding: 2px 4px;
}

.sec8 .leer-r {
    text-transform: uppercase;
    font-size: 12px;
    position: relative;
    bottom: 12px;
    right: 10px;
    border: 1px solid #000;
    border-radius: 100%;
    padding: 1px 3px;
}

.sec8-info .leer-r {
    text-transform: uppercase;
    font-size: 12px;
    position: relative;
    bottom: 12px;
    right: 10px;
    border: 1px solid #000;
    border-radius: 100%;
    padding: 1px 3px;
}

.t-itog .leer-r {
    text-transform: uppercase;
    font-size: 11px;
    position: relative;
    bottom: 12px;
    right: 6px;
    border: 1px solid #000;
    border-radius: 100%;
    padding: 2px 4px;
    text-align: center;
}

.c-item .leer-r {
    text-transform: uppercase;
    font-size: 12px;
    position: relative;
    bottom: 16px;
    right: 6px;
    border: 1px solid #000;
    border-radius: 100%;
    padding: 1px 3px;
}

.one-right {
    color: #fff;
    font-size: 16px;
    padding-top: 20px;
    line-height: 2.5rem;
}

.modal-table {
    width: 100%;
    margin: 0 auto;
    max-width: 1400px;
    position: relative;
    top: 5%;
}

.sr-table {
    font-size: 12px;
    margin-top: 20px;
}

table {
    width: 100%;
    /* Ширина таблицы */
    border: 1px solid black;
    border-collapse: collapse;
}

th {
    padding: 5px;
    border: 1px solid black;
}

td {

    border: 1px solid black;
    padding: 5px;
}

.bold {
    font-weight: 700;
}


.title-plan{
	font-weight:600;
	font-size: 16px;
}
.main-img{
	margin-top:10px;
	margin-bottom:10px;
}
.sub-title{
	padding: 15px 0 35px;
	font-size: 24px;
	font-weight: 600;
}
